Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Paul Eggert <[email-masked]>
Date: Wed, 01 Jan 2014 20:48:49 -0800

Stefan Monnier wrote:

> There's no good reason to link the input document encoding
>  to the kind of symbols used in the output.

I agree.  That's another bug report I suppose I should file with bug-texinfo,
I suppose.

By the way, this isn't something that began with my changes in March,
as Eli suggested earlier.  Emacs 24.3 shipped with some .info files in
UTF-8 and others in Latin-1, which means that in pretty much any locale,
standalone 'info' will misbehave on some Emacs info file or another.
The problem goes back at least to Emacs 23.1 in 2009 (that's as far back
as I cared to check).

This latter bug, too, is fixed by the latest proposed patch.